Hi,
New to this forum and not a real technical computer guy, I read several postings about this problem.

Yesterday I installed the update (because of security leaks the pop up said) a newer version of Zimbra Desktop. After the proces I tried to open it, but got the override.ini message. I tried to locate the workaround line, also later reinstalled, but cannot open the Zimbra Desktop at all.

Other point was that I noticed the back up of emails not possible. maybe this can be explained here as well.

Hope one of you can help me.

Thanks.